

/*--------------------------------        Правила для "Остались вопросы? - Свяжитесь с нами, мы поможем найти решение"         --------------------------------*/

.block-question_contacts{
    padding: 32px 24px;
    border: 1px dashed #0071BB;
    box-sizing: border-box;
}

.block-question_contacts-title{
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    color: #000000;
}

.block-question_contacts-title .mbig{
    font-size: 1em;
}

.block-question_contacts-title .msmall{
    font-size: 0.75em;
}


.myrow-flex{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;

    padding-top: 10px;
    padding-bottom: 10px;
    box-sizing: border-box;

    position: relative;
}

.myrow-flex > div{
    margin-left: 21px;
}

.myrow-flex > div:first-of-type{
    margin-left: 0;
}

.block-question_contacts-city-title{
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    color: #000000;
    min-width: 310px;
}

.block-question_contacts-city-select{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    
    width: 100%;
    height: 40px;
    background: #F7F7F7;
    border-radius: 8px;

    padding-left: 19px;
    padding-right: 19px;
    
    position: relative;
}

.block-question_contacts-city-select a.checked-city{
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    color: #0071BB;

    text-decoration: none;
    border-bottom: 1px dashed;
}

.block-question_contacts-city-select-spoiler{
    position: absolute;
    width: 100%;
    height: 500px;
    left: 0px;
    /* top: 40px; */
    top: 0;
    z-index: 5;

    overflow-y: scroll;
    background: #F7F7F7;

    border-radius: 8px;
}

.block-question_contacts-city-select-spoiler ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.block-question_contacts-city-select-spoiler ul li{

}

.block-question_contacts-city-select-spoiler ul li a{
    display: block;
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    color: #000000;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 19px;
    padding-right: 19px;
}

.block-question_contacts-city-select-spoiler ul li a:hover{
    background: #4095CC;
    color: #ffffff;
    text-decoration: none;
}

.block-question_contacts-city-select-spoiler ul li a[data-active="1"]{
    font-weight: bold;
    /* color: #0071BB; */
}

.block-question_contacts-person-ava{
    border-radius: 100%;
    overflow: hidden;
    width: 89px;
    height: 89px;
}

.block-question_contacts-person-ava img{
    width: 100%;
}

.block-question_contacts-person-info{

}

.block-question_contacts-person-info-name{
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 150%;
    color: #000000;
}

.block-question_contacts-person-info-contacts{

}

.block-question_contacts-person-info-contacts .mitem{
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 150%;
    color: #000000;
}

.block-question_contacts-person-info-contacts .mitem span{
    font-weight: bold;
}



/*--------------------------------        /  Правила для "Остались вопросы? - Свяжитесь с нами, мы поможем найти решение"         --------------------------------*/
















/******   PS  Без некоторых правил, которые выше - не будут работать те, которые ниже. ******/










/*--------------------------------        Страница "Тарифы на газ"         --------------------------------*/


/* наверное стандартные h1 и h2 уже есть где-то в основных правилах. Скорее всего эти нужно удалить */
h1{
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 36px;
    color: #808080;
}

h2{
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
}
/* наверное стандартные h1 и h2 уже есть где-то в основных правилах. Скорее всего эти нужно удалить */






.block-tariff_calc{

}

.block-tariff_calc-item-title{
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
    min-width: 210px;
}

.block-tariff_calc-category-select{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    
    /* width: 100%; */
    height: 40px;
    background: #F7F7F7;
    border-radius: 8px;

    padding-left: 19px;
    padding-right: 19px;
    
    position: relative;
    border: 1px solid #C4C4C4;
}

.block-tariff_calc-category-select .checked-category{
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    color: #0071BB;

    text-decoration: none;
    border-bottom: 1px dashed;
}

.block-tariff_calc-category-select-spoiler{
    position: absolute;
    width: 100%;
    /* height: 500px; */
    left: 0px;
    /* top: 40px; */
    top: 0;
    z-index: 5;

    /* overflow-y: scroll; */
    overflow-y: hidden;
    background: #F7F7F7;

    border-radius: 8px;
    border-bottom: 1px solid #C4C4C4;
    border-left: 1px solid #C4C4C4;
    border-right: 1px solid #C4C4C4;
}

.block-tariff_calc-category-select-spoiler ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.block-tariff_calc-category-select-spoiler ul li{

}

.block-tariff_calc-category-select-spoiler ul li a{
    display: block;
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    color: #000000;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 19px;
    padding-right: 19px;
}

.block-tariff_calc-category-select-spoiler ul li a:hover{
    background: #4095CC;
    color: #ffffff;
    text-decoration: none;
}

.block-tariff_calc-category-select-spoiler ul li a[data-active="1"]{
    font-weight: bold;
    /* color: #0071BB; */
}

.block-tariff_calc-category_body-all{

}

.block-tariff_calc-category_body-item{

}








.block-tariff_calc input[type="radio"]:checked, 
.block-tariff_calc input[type="radio"]:not(:checked) 
{
    position: absolute;
    left: -9999px;
}

.block-tariff_calc input[type="radio"]:checked + label, 
.block-tariff_calc input[type="radio"]:not(:checked) + label {
    display: inline-block;
    position: relative;
    padding-left: 25px;
    line-height: 20px;
    cursor: pointer;
}

.block-tariff_calc input[type="radio"]:checked + label:before, 
.block-tariff_calc input[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 17px;
    height: 17px;

        background: #FFFFFF;
        border: 3px solid #C4C4C4;
        box-sizing: border-box;
}

.block-tariff_calc input[type="radio"]:checked + label:before,
.block-tariff_calc input[type="radio"]:not(:checked) + label:before {
    border-radius: 100%;
}

.block-tariff_calc input[type="radio"]:checked + label:after, 
.block-tariff_calc input[type="radio"]:not(:checked) + label:after {
    content: "";
    position: absolute;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.block-tariff_calc input[type="radio"]:checked + label:after,
.block-tariff_calc input[type="radio"]:not(:checked) + label:after {
    left: 0px;
    top: 0px;
    width: 17px;
    height: 17px;
    border-radius: 100%;
    
    
    background: #0071BB;
    border: 3px solid #C4C4C4;
    box-sizing: border-box;
}


.block-tariff_calc input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
}

.block-tariff_calc input[type="radio"]:checked + label:after {
    opacity: 1;
}

.label_wrapper{

}

.label_wrapper label{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;

    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;

    color: #000000;
}

.label_wrapper label::before,
.label_wrapper label::after{
    top: calc(50% - 8.5px) !important;
}


.annual_volume .block-tariff_calc-item-title{
    min-width: auto;
}




.mytable{
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-top: 20px;
    margin-bottom: 20px;
    box-sizing: border-box;
}

.mytable .mytable-row{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    box-sizing: border-box;
    position: relative;
}

.mytable .mytable-row .mleft{
    display: flex;
    width: 330px;
    padding: 10px;
    border: 1px solid #D1D1D1;
    box-sizing: border-box;
}

.mytable .mytable-row .mright{
    display: flex;
    width: 150px;
    padding: 10px;
    border: 1px solid #D1D1D1;
    
    background: #E5E5E5;
    text-align: center;
    box-sizing: border-box;
}

.mytable .mytable-row .td_special{
    display: flex;
/*    width: 128px;*/
    width: 328px;
    background: rgba(184, 217, 239, 0.2);
    border: 1px solid #B8D9EF;
    box-sizing: border-box;
    padding: 10px;
    
    position: absolute;
    /* left: 480px; */
    /* margin-left: 33px; */
    left: 50%;
    margin-left: 283px;
}

.mytable .mytable-row .td_special a{
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    text-decoration-line: underline;

    color: #4095CC;
    text-decoration: underline;
}

.mytable .mytable-row .td_special a:hover{
    text-decoration: none;
}

.mytable .mtotal{
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
}

.block-tariff_calc-volume_input{
    height: 42px;
}

.block-tariff_calc-volume_input input{
    background: #F7F7F7;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    border-radius: 8px;

    width: 200px;
    height: 100%;

    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #0071BB;

    padding-left: 19px;
    padding-right: 19px;
}


a.tooltip-link{
    font-family: Font Awesome 5 Free;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #D1D1D1;
    text-decoration: none;
    position: relative;
}

a.tooltip-link:hover{
    text-decoration: none;
}

.tooltip-body{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    
    position: absolute;
    font-family: Fira Sans Condensed;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #585858;

    min-width: 170px;
/*    height: 31px;*/
    height: 150px;

    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    border-radius: 10px;

    /* padding-top: 12px;
    padding-bottom: 12px; */
    padding-left: 7px;
    padding-right: 7px;
    
    box-sizing: border-box;

    opacity: 0;
    left: -9999999px;
    z-index: 10;
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1.0) 0s;
}

.tooltip-body-bottom
{
height:55px;
}

a.tooltip-link:hover .tooltip-body{
    opacity: 1;
    top: -8px;
    left: 0;
}

.mytable-row a.tooltip-link{
    position: absolute;
    left: 50%;
    margin-left: 250px;
}

.tooltip-text{
    font-family: Fira Sans Condensed;
    font-style: italic;
    font-size: 12px;
    color: #666;
    margin-left: 10px;
    display: inline-block;
}


/*--------------------------------        /  Страница "Тарифы на газ"         --------------------------------*/





